div#outerDiv {
	width: 910px;
	height: 500px;
	margin: 0 auto;
}

div#outerDivWider {
	position: relative;
	width: 1200px;
	height: 500px;
	margin: 0 auto;
}

div#headimgs {
	position: relative;
	height: 180px;
}

div#headimgsWider {
	position: relative;
	left: 140px;
}

div#menu {
	position: relative;
	width: 200px;
	float: left;
}

div#mainBody {
	position: relative;
	width: 496px;
	float: left;
	padding: 5px;
	background-color: #ffffff;
}

div#mainBodyFixed {
	position: relative;
	width: 496px;
	float: left;
	padding: 5px;
	background-color: #ffffff;
}

div#mainBodyWide {
	position: relative;
	width: 700px;
	float: left;
	padding: 5px;
	background-color: #ffffff;
}

div#mainBodyLarge {
	position: relative;
	width: 780px;
	float: left;
	padding: 5px;
	background-color: #ffffff;
}

div#mainBodyWStill {
	position: relative;
	width: 986px;
	float: left;
	padding: 5px;
	background-color: #ffffff;
}

div#sideBar {
	position: relative;
	width: 200px;
	float: left;
}

div#sideBar img {
	padding-bottom: 5px;
}

div#sideBarWide {
	position: relative;
	width: 0px;
	float: left;
}

td {
	width: 233px;
	text-align: center;
}

.sidepics {
	display: inline-block;
	width: 180px;
	position: relative;
	border: none;
	float: right;
	word-wrap: break-word;
	padding: 2px;
}

.photo {
	padding: 8px;
}

.photo2 {
	margin: auto;
	padding-bottom: 5px;
}

#photodisplay2 {
	margin: auto;
	width: 640px;
	text-align: center;
}

#photodisplay {
	margin: auto;
	width: 700px;
	text-align: center;
}

#photodisplayWide {
	margin: auto;
	width: 940px;
	text-align: center;
}

#tabled {
	margin: auto;
}

#googlemap {
	width: 494px;
	height: 440px;
}

#contactForm {
	width: 450px;
	margin: 0 auto;
}

#enrolementForm {
	width: 650px;
	margin: 0 auto;
}